count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-name&page=2
previous: null
results:
- base_id: TFFM1007
  experiment_name: GTRD-Caenorhabditis-elegans_DatasetID_726-1_GTRD-Caenorhabditis-elegans_STA-1_2.narrowPeak
  log_p_1st_order: '519.35'
  log_p_detailed: '478.368'
  matrix_base_id: MA2178
  matrix_id: MA2178.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1007.1/
  matrix_version: '1'
  name: sta-1
  tffm_id: TFFM1007.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1007.1/
  version: '1'
- base_id: TFFM1016
  experiment_name: GTRD-Drosophila-melanogaster_DatasetID_1069-2_GTRD-Drosophila-melanogaster_PITA_3.narrowPeak
  log_p_1st_order: '848.441'
  log_p_detailed: '849.757'
  matrix_base_id: MA2318
  matrix_id: MA2318.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1016.1/
  matrix_version: '1'
  name: pita
  tffm_id: TFFM1016.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1016.1/
  version: '1'
- base_id: TFFM1006
  experiment_name: GTRD-Caenorhabditis-elegans_DatasetID_513-1_GTRD-Caenorhabditis-elegans_MXL-3_1.narrowPeak
  log_p_1st_order: '649.545'
  log_p_detailed: '700.149'
  matrix_base_id: MA2176
  matrix_id: MA2176.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1006.1/
  matrix_version: '1'
  name: mxl-3
  tffm_id: TFFM1006.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1006.1/
  version: '1'
- base_id: TFFM1005
  experiment_name: GTRD-Caenorhabditis-elegans_DatasetID_481-2_GTRD-Caenorhabditis-elegans_MDL-1_1.narrowPeak
  log_p_1st_order: '591.531'
  log_p_detailed: '621.382'
  matrix_base_id: MA2172
  matrix_id: MA2172.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1005.1/
  matrix_version: '1'
  name: mdl-1
  tffm_id: TFFM1005.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1005.1/
  version: '1'
- base_id: TFFM1004
  experiment_name: GTRD-Caenorhabditis-elegans_DatasetID_403-1_GTRD-Caenorhabditis-elegans_LIN-32_1.narrowPeak
  log_p_1st_order: '298.557'
  log_p_detailed: '301.434'
  matrix_base_id: MA2170
  matrix_id: MA2170.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1004.1/
  matrix_version: '1'
  name: lin-32
  tffm_id: TFFM1004.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1004.1/
  version: '1'
- base_id: TFFM1015
  experiment_name: GTRD-Drosophila-melanogaster_DatasetID_624-1_GTRD-Drosophila-melanogaster_GRN_1.narrowPeak
  log_p_1st_order: '1156.45'
  log_p_detailed: '1344.08'
  matrix_base_id: MA2312
  matrix_id: MA2312.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1015.1/
  matrix_version: '1'
  name: grn
  tffm_id: TFFM1015.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1015.1/
  version: '1'
- base_id: TFFM1014
  experiment_name: GTRD-Drosophila-melanogaster_DatasetID_602-3_GTRD-Drosophila-melanogaster_FTZ-F1_1.narrowPeak
  log_p_1st_order: '341.082'
  log_p_detailed: '462.602'
  matrix_base_id: MA2311
  matrix_id: MA2311.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1014.1/
  matrix_version: '1'
  name: ftz-f1
  tffm_id: TFFM1014.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1014.1/
  version: '1'
- base_id: TFFM1013
  experiment_name: GTRD-Drosophila-melanogaster_DatasetID_584-1_GTRD-Drosophila-melanogaster_FRU_1.narrowPeak
  log_p_1st_order: '232.88'
  log_p_detailed: '265.363'
  matrix_base_id: MA2310
  matrix_id: MA2310.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1013.1/
  matrix_version: '1'
  name: fru
  tffm_id: TFFM1013.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1013.1/
  version: '1'
- base_id: TFFM0325
  experiment_name: GSE60143
  log_p_1st_order: '4762.08'
  log_p_detailed: '4167.4'
  matrix_base_id: MA1269
  matrix_id: MA1269.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0325.1/
  matrix_version: '1'
  name: dof4.5
  tffm_id: TFFM0325.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0325.1/
  version: '1'
- base_id: TFFM0324
  experiment_name: GSE60143
  log_p_1st_order: '386.1'
  log_p_detailed: '362.472'
  matrix_base_id: MA1273
  matrix_id: MA1273.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0324.1/
  matrix_version: '1'
  name: dof4.2
  tffm_id: TFFM0324.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0324.1/
  version: '1'
